BODY
{
margin:0px;
margin-bottom:10px;
background-image:url("images/tlo_glowne.jpg");
background-repeat:repeat-x;
background-color:#d7d7d7;
}

TD.prawa
{
width:4px;
height:100%;
background-image:url("images/bgright.gif");
backgroung-repeat:repeat-y;
}
TD.lewa
{
width:4px;
height:100%;
background-image:url("images/bgleft.gif");
backgroung-repeat:repeat-y;
}

TABLE.main
{
	width:804px;
	border:2px solid #710202;
	border-top: 0px;
	font:12px Arial;
	height: 100%;


}

TABLE.menu
{
width:800;
height:34;
background-image:url("images/tlo_menu.jpg");
background-repeat:repeat-x;
}

TABLE.srodek
{
	width:800px;
	height: 100%;

}

TD.srodek_lewa
{
	width:134px;
	vertical-align:top;
	font:8pt arial;
	color:#525252;
	background: #F5F5F5;




}
td.srodek_lewa A:LINK 
{
	text-decoration: none;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	display: block;
	background: #EEEEEE;
	border-top: 1px solid #CCCCCC;







}
td.srodek_lewa A:VISITED 
{
	text-decoration: none;
	color: #000000;
	font-size: 9pt;
	background: #EEEEEE;
	display: block;
	border-top: 1px solid #CCCCCC;





}
td.srodek_lewa A:HOVER 
{
text-decoration: none;
color: #710202;
}

TD.srodek_prawa_main
{
vertical-align:top;
}

TABLE.srodek_prawa
{
width:666px;
background-color:#FFFFFF;
border-left:1px solid #710202;


}

TABLE.opis
{
width:664px;
}
TD.kreska
{
background-image:url("images/tlo_opis.jpg");
background-repeat:repeat-x;
}
TD.tresc
{
	vertical-align:top;
	padding:30px 25px 0px;
	font:12px arial;
	color:#333333;

}

td.tresc A:LINK 
{
text-decoration: none;
color: #333333;
}
td.tresc A:VISITED 
{
text-decoration: none;
color: #333333;
}
td.tresc A:HOVER 
{
text-decoration: none;
color: #333333;
}
.dok
{
vertical-align:middle;
}

TABLE.kontakt
{
font:12px arial;
}

TABLE.tabele
{
font:12px arial;
width:100%;

}

TR.nieparzyste
{
background-color:#E4E4E4;
height:13px;
}
TR.parzyste
{
background-color:#FFFFFF;
height:13px;
}

TABLE.ikonki
{
font:12px arial;
}
TABLE.wspolne
{
font:12px arial

}
TD.star
{
background-image:url("images/gwiazdka.gif");
background-repeat:no-repeat;
background-position:top;
width:31px;
height:36px;
}
TABLE.formularz
{
width:520px;
font:12px arial;
}

TD.lewa_form
{
width:160px;
height:20px;
font:11px verdana;
color:gray;
text-align:left;
background-color:#F3F3F3;
padding: 0px 0px 0px 2px;
}

input.wypelnij
{
width:352px;
height:20px;
background-color:#E5E5E5;
font:11px verdana;
color:gray;
border:0px;
padding: 3px 0px 0px 3px;
}

input.wyslij_but
{
font:10px verdana;
color:gray;
text-align:center;
width:70px;
background-color:#E5E5E5;
border:1px solid #CCCCCC;
}

TD.podpis
{
padding: 0px 0px 0px 2px;
font:11px verdana;
}

TABLE.kupic
{
font:12px arial;
color:#333333;
}
TR.kupic_szare
{
background-color:#CCCCCC;
height:10px;
}
TABLE.gdzie
{
font:12px arial;
vertical-align:middle;
}
TD.a
{
padding: 1px 0px 0px 0px;
}

TD.stopka
{
background-image:url("images/tlo_stopka.jpg");
background-repeat:repeat-x;
height:19px;
font:10px arial;
text-align:right;
font-weight:bold;
padding-right:4px;
}
td.stopka A:LINK 
{
text-decoration: none;
color: #F2F2F2;
}
td.stopka A:VISITED 
{
text-decoration: none;
color: #F2F2F2;
}
td.stopka A:HOVER 
{
text-decoration: none;
color: #F2F2F2;
}

TABLE.dojazd
{
font:12px arial;
}

TABLE.dojazd A:LINK 
{
text-decoration: none;
color: #000000;
}
TABLE.dojazd A:VISITED 
{
text-decoration: none;
color: #000000;
}
TABLE.dojazd A:HOVER 
{
text-decoration: none;
color: #000000;
}
TABLE.srodek_lewa {

width:150px;
background-color:#FFFFFF;
border-left:1px solid #710202;
}
TABLE.produkty {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	text-align: center;

}
TD.produkty_head {
	color: #FFFFFF;
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;

}
TD.produkty_bottom {
	text-decoration: none;
	text-align: center;
	background: #EFEFEF;
	border: 1px solid #CCCCCC;


}
TD.produkty_obrazek {
	text-decoration: none;
	text-align: center;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 5px;
	font: 12px Arial;





}
h2 {
	font-size: 12pt;
	color: #990000;
}
TABLE.gwarancja {
	font: 10px Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: center;
	background: #E8E8E8;
	border: 1px solid #003399;




}
TD.gwarancja_mcy {
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
	background: #003399;
}
